GmagickDraw::polygon
GmagickDraw::rectangle
GmagickDraw
PHP Manual

# GmagickDraw::polyline

(PECL gmagick >= Unknown)

GmagickDraw::polyline — Draws a polyline

### Description

public GmagickDraw GmagickDraw::polyline ( array `$coordinate_array` )

Draws a polyline using the current stroke, stroke width, and fill color or texture, using the specified array of coordinates.

### Parameters

`coordinate_array`

  The array of coordinates

### Return Values

The GmagickDraw object on success

GmagickDraw::polygon
GmagickDraw::rectangle
GmagickDraw
PHP Manual